@charset "UTF-8";

@font-face {
    font-family: 'NoeDisplay-Regular';
    src: url('font/NoeDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'Continua-Regular';
    src: url('font/Continua-Regular.woff2') format('woff2'),
         url('font/Continua-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body, html {
    width: 100%;
    height: 100%;
    font-family: 'NoeDisplay-Regular', Georgia, serif;
    font-weight: 400;
}

a {
    text-decoration: underline;
    color: inherit;
}

a:hover {
    text-decoration: none;
}

.address a {
  color: #FF0000 !important;
}

